Send test email
curl --request POST \
--url https://api.docsautomator.co/sendTestEmail \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"automationId": "abc123",
"recipient": "test@example.com"
}
'{
"success": true,
"message": "Test email sent successfully to test@example.com",
"rateLimit": {
"remaining": 123,
"resetAt": "2023-11-07T05:31:56Z"
}
}Email
Send test email
Sends a test email with a sample PDF attachment to verify your email configuration. Rate limited to 25 emails per hour per automation.
POST
/
sendTestEmail
Send test email
curl --request POST \
--url https://api.docsautomator.co/sendTestEmail \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"automationId": "abc123",
"recipient": "test@example.com"
}
'{
"success": true,
"message": "Test email sent successfully to test@example.com",
"rateLimit": {
"remaining": 123,
"resetAt": "2023-11-07T05:31:56Z"
}
}Authorizations
API key from your workspace settings. Pass as Authorization: Bearer <key> or X-API-Key: <key>. Find it at app.docsautomator.co/settings/workspace/api.
Body
application/json
Last modified on June 12, 2026
⌘I